installare gimp su snow leopard

Qui si discute di tutti i problemi relativi all'uso di Gimp sui sistemi Apple (macOS e OS X).
Rispondi
cicciociccissimo
Utente avanzato
Utente avanzato
Messaggi: 49
Iscritto il: mar 13 mar 2018, 14:05

installare gimp su snow leopard

Messaggio da cicciociccissimo » mar 10 lug 2018, 18:25

volevo installare di nuovo gimp 2.8 su snow leopard , perchè lisanet non mi piaceva.

ma i download mi mostra "Current Stable Version
The current stable release of GIMP is 2.10.4 (2018-07-04).

We think your OS is OS X. "

ok, lo scarico lo stesso su download diretto ma niente. me lo scarica ma non lo installa. da errore. inoltre l'icona credo sia come quella di lisanet e non come l'avevo vista qualche mese fa.

edit: ho risolto scaricando da altre parti ma ancora non ho capito perchè su gimp.org mi da una versione piu vecchia e non mi va e su softonic non mi va il programma....

Avatar utente
fabri66
Amministratore
Amministratore
Messaggi: 731
Iscritto il: gio 13 nov 2014, 23:12

Re: installare gimp su snow leopard

Messaggio da fabri66 » mer 11 lug 2018, 7:34

Ciao cicciociccissimo,

ho spostato l'argomento sotto "macOS" perchè è di questo sistema operativo in generale che si parla.

Per favore, prestiamo attenzione a dove apriamo i nuovi topic per evitare confusione, grazie.

Se hai risolto bene, magari sarebbe interessante che tu citassi dove hai recuperato il programma (nel caso interessasse anche ad altri), sperando in una fonte sicura ed affidabile ...

cicciociccissimo
Utente avanzato
Utente avanzato
Messaggi: 49
Iscritto il: mar 13 mar 2018, 14:05

Re: installare gimp su snow leopard

Messaggio da cicciociccissimo » mer 11 lug 2018, 16:53

grazie per aver spostato la discussione. chiedo scusa, ma non è facile come sembra, scrivere nella giusta categoria.

credo di averlo scaricato qui, https://gimp.it.uptodown.com/mac

però mi tocca disinstallarlo perchè il png non me lo indicizza bene. proverò sempre su questo sito a scaricare la 2.10 come lazza mi ha suggerito , perchè anche nel sito ufficiale mi consigliaquesta versione ma non mi va.

su gimp.org mi suggerisce la 2.10.4 ma non mi va.

sto faticando a trovare il download 2.10.0 .

Avatar utente
Lazza
Amministratore
Amministratore
Messaggi: 6124
Iscritto il: dom 5 set 2004, 13:06
Località: Borso del Grappa, Treviso
Contatta:

Re: installare gimp su snow leopard

Messaggio da Lazza » gio 12 lug 2018, 15:28

cicciociccissimo ha scritto:
mar 10 lug 2018, 18:25
non ho capito perchè su gimp.org mi da una versione piu vecchia
No, veramente 10 è maggiore di 8, la versione 2.10 è più recente rispetto alla 2.8.

Snow Leopard (OS X 10.6) è un sistema operativo obsoleto la cui ultima versione risale al 2011. Dovresti aggiornare a Yosemite oppure accontentarti delle versioni vecchie di GIMP.
Consigli:
  • Cercate prima di postare
  • Rispondete se vi chiediamo chiarimenti
  • Segnate la risposta che vi ha risolto il problema, con l'apposito bottone
  • Valutate cosa si può postare nelle domande di base

cicciociccissimo
Utente avanzato
Utente avanzato
Messaggi: 49
Iscritto il: mar 13 mar 2018, 14:05

Re: installare gimp su snow leopard

Messaggio da cicciociccissimo » gio 12 lug 2018, 15:53

mi accontento di una vecchia. quale dovrei installare? comunque non è la prima volta che danno nomi ambigui sui prodotti (parlo in generale). è ovvio che la 2.8 sarebbe stata piu grande della 2.10 . perchè sarebbe 2.8(0). l'8 è una decina ma non capisco perchè in tanti lo considerano come unità...

avevo la 2.8 ma come mi dissi tu, c'erano problemi per le png-8 bit sulle sfumature parziali. purtroppo il mac non è mio è non posso aggiornarlo.

Avatar utente
Lazza
Amministratore
Amministratore
Messaggi: 6124
Iscritto il: dom 5 set 2004, 13:06
Località: Borso del Grappa, Treviso
Contatta:

Re: installare gimp su snow leopard

Messaggio da Lazza » gio 12 lug 2018, 16:38

cicciociccissimo ha scritto:
gio 12 lug 2018, 15:53
ovvio che la 2.8 sarebbe stata piu grande della 2.10 . perchè sarebbe 2.8(0)
I numeri di versione dei software non sono numeri con la virgola, sono composti dalle componenti distinte major, minor (e a volte micro) version.
Consigli:
  • Cercate prima di postare
  • Rispondete se vi chiediamo chiarimenti
  • Segnate la risposta che vi ha risolto il problema, con l'apposito bottone
  • Valutate cosa si può postare nelle domande di base

Rispondi